<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce440</idno>
            <idno type="edition">letterEEd.26.431</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4823 . Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), I, pp. 291–294 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="431" type="letter">
            <head>431. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1799-09-01">[started
                  before and continued on] 1 September [1799]</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> William Taylor Jun<hi rend="sup">r.</hi>/ Surry
                  Street./ Norwich./ Single<lb/>Stamped: [partial] TER<lb/>Postmark: [partial] A/ SEP<lb/>MS: Huntington Library, HM 4823. ALS; 4p.<lb/>
                  Previously published: J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William Taylor of Norwich</title>,
                  2 vols (London, 1843), I, pp. 291–294 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>
                        <ref target="places.html#Stowey">Stowey.</ref>
                     </placeName>
                  </address>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> Since the first of your unanswered letters<note n="1" place="foot" resp="editors">This letter is in answer to Taylor’s
                  two letters of 23 June and 16 August 1799; see J.W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William
                     Taylor of Norwich</title>, 2 vols (London, 1843), I, pp. 283–291.</note> reached me I have had the many employments of quitting
               one house – looking for another – &amp; tramping over the country superadded to my ordinary round of business. what you said of <ref
                  type="m" target="people.html#BurnettGeorge">Burnetts</ref> matrimonial attachment made me smile – but I knew what <ref type="m"
                  target="people.html#BurnettGeorge">George</ref> thought of the Lady, &amp; how manfully he had withstood all the first approaches
               &amp; the battery of jellies, &amp; blancmange when the <del rend="strikethrough">axxxxlx</del> sciatica had possession of his hip
               &amp; she wanted possession of his heart.</p>
            <p rend="indent1"> By this you must have received the Annual Anthology<note n="2" place="foot" resp="editors">
                  <title>Annual Anthology</title> (1799).</note> – unless <ref type="m" target="people.html#CottleJoseph">Cottle</ref> has been more
               remiss than usual. you will find all your pieces there except the Sapphics.<note n="3" place="foot" resp="editors">Taylor’s sapphics,
                  ‘The Rovers Apology’ (sent to Southey on 25 March 1799; see J.W. Robberds (ed.), <title>A Memoir of the Life and Writings of the
                     Late William Taylor of Norwich</title>, 2 vols (London, 1843), I, p. 270) was omitted from <title>Annual Anthology</title>
                  (1799). But ‘A Topographical Ode’, pp. 1–9; ‘Dirge for him who will deserve it’, pp. 36–37; ‘To the Burnie Bee’, pp. 64–66; ‘To the
                  Rainbow’, p. 201; ‘Lines written in the 16<hi rend="sup">th</hi> Century’, pp. 205–206; ‘Parodied in the 18<hi rend="sup">th</hi>
                  Century’, pp. 206–207; and ‘The Seas’, pp. 233–236 were all published, under a variety of pseudonyms.</note> these I meant to have
               returned you with some proffered smoothifications, but found no leisure – so they lie over. my own pieces you will probably discover
               under the anagrams Erthusyo &amp; Theoderit, sundry alphabetical signatures &amp; no signatures at all.<note n="4" place="foot"
                  resp="editors">‘Erthusyo’ is ‘R Southey’ and ‘Theoderit’ is ‘The Editor’. Southey also used the initials ‘R.S.Y.’, ‘R.’, ‘R.S.’ and
                  ‘S.’ to sign some of his contributions to the <title>Annual Anthology</title> (1799). Others were left unsigned.</note> the Volume
               has cork enough to float its lead. it wants a piece or two of more respectable length – &amp; there is a lack of epigrams altogether.
               both these deficiencies will be guarded against in the next volume which I hope to have ready for publication in January. there is a
               want also of lyrical poems – your Topographical Ode<note n="5" place="foot" resp="editors">‘Topographical Ode’, <title>Annual
                     Anthology</title> (Bristol, 1799), pp. 1–9.</note> stands alone. excepting that &amp; The Seas<note n="6" place="foot"
                  resp="editors">‘The Seas’, <title>Annual Anthology</title> (Bristol, 1799), pp. 233–236.</note> &amp; some of my own
                  Inscriptions,<note n="7" place="foot" resp="editors">
                  <title>Annual Anthology</title> (Bristol, 1799), pp. 67–76 contained seven inscriptions by Southey.</note>
               <del rend="strikethrough">x</del> the serious pieces are very inferiour to those of a lighter cast. should you have recognized my hand
               in the amorous effusions of Abel Shufflebottom?<note n="8" place="foot" resp="editors">
                  <title>Annual Anthology</title> (Bristol, 1799), pp. 218–226 contained four ‘Love Elegies’ ascribed to Abel Shufflebottom.</note>
            </p>
            <p rend="indent1"> The Dom Daniel<note n="9" place="foot" resp="editors">An early version of <title>Thalaba the Destroyer</title> (1801);
                  see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp. 181–188.</note> I have begun,
               &amp; run the first heat of my course. a book &amp; half are done &amp; in the irregular blank verse which I have ever had a hankering
               after since I first fed upon Dr Sayers Sketches.<note n="10" place="foot" resp="editors">Frank Sayers, <title>Dramatic Sketches of the
                     Ancient Northern Mythology</title> (1790).</note> I shall defend my choice with arguments unanswerable, to my conception. if I
               succeed in the remainder of the poem equally well, the metre will I think become popular, &amp; involve me in the guilt of begetting
               numberless imitators.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#DavyHumphry">Davy</ref> is an extraordinary young man &amp; much may be expected from him. you will
               see by his poems (they are signed D.)<note n="11" place="foot" resp="editors">
                  <title>Annual Anthology</title> (Bristol, 1799), ‘The Sons of Genius’, pp. 93–99; ‘The Song of Pleasure’, pp. 120–125; ‘Ode to St
                  Michael’s Mount, in Cornwall’, pp. 172–176; ‘The Tempest’, pp. 179–180. In addition, Davy signed his own name to ‘Extract from an
                  unfinished Poem on Mounts-Bay’, pp. 281–286.</note> germs of genius, &amp; powers likely to lead their possessor to eminence however
               directed. they were written when he was very young – indeed he is now but just one &amp; twenty. You have probably heard from <ref
                  type="m" target="people.html#BurnettGeorge">Burnett</ref> an account of his most wonderful discovery, the wonder working gazeous
               oxyd of azote<note n="12" place="foot" resp="editors">Nitrous oxide, or ‘laughing gas’.</note> – for it is not yet christened &amp; the
               old name must be used. I am affected by a smaller quantity than any person who has yet taken it. it produces first in me an involuntary
               &amp; idiotic laughter, highly pleasurable &amp; ridiculous. immediately a warmth &amp; a fullness flows from my head thro every limb
               &amp; my finger &amp; toe-tips tingle &amp; my teeth seem<del rend="strikethrough">d</del> to vibrate with delight. the last symptom is
               a feeling of strength &amp; an impulse to exert every muscle. for the remainder of the day it left me with increased hilarity &amp;
               with my hearing taste &amp; smell certainly more acute. I conceive this gas to be the atmosphere of Mohammeds Paradise.<note n="13"
                  place="foot" resp="editors">According to <title>Qu’ran</title> 47: 15 the air of the Islamic Paradise is perfumed.</note>
            </p>
            <lb/>
            <p>
               <date when="1799-09-01">Sept. 1.</date> Ottery S<hi rend="sup">t</hi> Mary. Devonshire.</p>
            <p>This letter has lain unfinished while I have been rambling over this country. a country which appears to me to have received more
               encomiums than it deserves. after coming from the North of Somersetshire every thing appears flat &amp; uninteresting. I am about to
               house myself at Exeter for a few weeks, till our habitation in Hampshire be vacant. there is a literary society at Exeter<note n="14"
                  place="foot" resp="editors">The Exeter Reading Society, or Society of Gentlemen at Exeter, founded in 1792. Its members published
                  <title>Essays by a Society of Gentlemen at Exeter</title> (1796).</note> – <ref type="m" target="people.html#DIsraeliIsaac">D’Israeli</ref> – Hole – &amp; Dr Downmans<note n="15"
                  place="foot" resp="editors"> Richard Hole (1746–1803; <title>DNB</title>); and Hugh
                  Downman (1740–1809; <title>DNB</title>). The latter’s <title>Poems to Thespia</title> (1781) contain examples of his sonnets.</note>
               who writes sonnets in blank verse. but they are a sort of monsters in literature, all furiously ministerial, even to intolerance of
               those who think otherwise – so the door is shut upon me, &amp; I have no inclination to knock – even tho it should then be opened. with
               my own employment &amp; the vicinity of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> the want of society is
               not to be felt. – I was to tell you from <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> that a statue to the
               memory of Burger has been lately erected in some tea-gardens at Gottingen – badly designed &amp; executed &amp; in a strange place, but
               it shows his popularity.<note n="16" place="foot" resp="editors">Gottfried August Burger (1748–1794), German poet. Coleridge described
                  in detail the statue in his memory, representing the ‘Genius of Germany weeping over an urn’, in a letter to Taylor of 25 January
                  1800 (E.L. Griggs (ed.), <title>Collected Letters of Samuel Taylor Coleridge</title>, 6 vols (Oxford, 1956–1971), I, p. 565).</note>
               if this be worth mentioning in your necrology &amp; not too late I will get for &lt;you&gt; the description of the monument which has
               escaped my memory. <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> is about to produce the Life of
                  Lessing<note n="17" place="foot" resp="editors">Gotthold Ephraim Lessing (1729–1781). Coleridge did not finish his ‘Life of
                  Lessing’.</note> a subject which will comprehend the Literary history of Germany.</p>
            <p rend="indent1"> I am sorry you have abdicated the office of literary Director,<note n="18" place="foot" resp="editors">Taylor had
                  finished writing reviews for the <title>Monthly Review</title>.</note> for the Republic has need of your services. a good Reviewer
               is the rarest of writers, for unless he have leisure &amp; inclination the ablest hands scrawl thro it sadly. I have a sort of selfish
               sorrow too – for <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; I mean to march an army of Hexameters
               into the country, &amp; it will be unfortunate to have all the strong places in the hands of our enemies. we have chosen the story of
                  Mohammed<note n="19" place="foot" resp="editors">Coleridge and Southey’s plan for a jointly-written poem in hexameters on Muhammad
                  (570–632), the Prophet of Islam, did not make much progress; see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series
                  (London, 1849–1850), IV, pp. 18–20. A fragment by Southey was published posthumously in <title>Oliver Newman: a New-England
                     Tale</title> (London, 1845), pp. 113–116; and 14 lines by Coleridge in <title>The Poetical Works of S. T. Coleridge</title>, 3
                  vols (London, 1834), II, p. 68.</note> – N.B. no reflection on Klopstock.<note n="20" place="foot" resp="editors">Friedrich Gottlieb
                  Klopstock (1724–1803) devoted 25 years to writing his epic poem, <title>Messias</title> (1773), about the life of Christ.</note> the
               subject is very fine &amp; we have squeezed it into a sufficient oneness. but remember this is a Secret Expedition till the Manifesto
               accompany the troops. &lt;we must bully like Generals – but argue somewhat better.&gt;</p>
            <p rend="indent1"> Gather me at your leisure a few flowers for the Anthology.<note n="21" place="foot" resp="editors">
                  <title>Annual Anthology</title> (1800).</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you – </salute>
               <salute rend="indent2"> yrs truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>direct at M<hi rend="sup">r</hi> Tuckers – Fore. Street Hill. Exeter.<note n="22" place="foot" resp="editors">Possibly the retired
                     stationer and bookseller Richard Tucker (fl. 1779–1784), whose business had occupied premises on Fore-Street, Exeter.</note> I
                  shall remain here till Michaelmas.<note n="23" place="foot" resp="editors">Southey could not take possession of his rented house at
                        <ref target="places.html#Burton">Burton</ref> until 29 September 1799.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
